uuid: f5494f60-023b-47aa-9dbb-2afea629dae8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.ct_news
id: node.ct_news.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: ct_news
label: Subtitle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
